<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class SupplierBooking extends Model
{
    // protected $guarded = [];
    protected $fillable = ['rate','rebate','payment_amount','payment_method'];
    public $timestamps = true;

    public function user()
    {
        return $this->belongsTo('app\User');
    }

    public function booking(){
        return $this->belongTo('App\Booking');
    }

    public function supplierBookingTtem()
    {
        return $this->hasMany('App\SupplierBookingItem');
    }

}
